/* MOBILE CSS - 2013 */

@media (max-width: 1400px)
{
    div#page
    {
        width: 1003px;
    }

    .page-width
    {
        width: 980px !important;
    }

    header
    {
        padding:0 20px 0 3px;
    }

    div.row.grid-16 div.width-5 {
    width: 31%;
    }

    div#page.frontpage header
    {
        height: 167px;
    }

    section#content-top
    {
        margin: -30px 20px 30px 20px;
    }

    /*div#page.frontpage div#topmenu-bg {
         margin-top: 60px !important;
    }*/

    div.full-width-section:before, div.full-width-section:after {

    background: #ffffff;

    }
}


/* MEDIUM SIZE */

@media (max-width: 980px)
{

    div#page.frontpage header
    {
        height: 218px;
    }

    div#page.frontpage div#topmenu-bg {
         margin-top: 30px !important;
    }

    div#page.frontpage nav#extramenu {
    background: rgba(0,0,0,0.0);
    }

    div.slideshow
    {
        display: none;
    }

    div#page.frontpage header
    {
            background: url(../images/xv-s-14-support.jpg) no-repeat bottom center;
    background-size: cover;
    }

    div#page
    {
        width: 500px;
    }

    .page-width
    {
        width: 500px !important;
    }

    div#content-left-area, div#content-right-area, div#content-left-position, div#content-right-position, div#content-center-position, section#content-center
    {
        width: auto;
        margin-right: 0;
        margin-left: 0;
        padding: 0;
        float: none;
    }

    div#content-middle
    {
        margin-bottom: 0;
    }

    section#content-left, section#content-center
    {
        margin-bottom: 20px;
    }

    section#content-center
    {
        border: none;
    }

    header
    {
        padding: 0;
    }

    div.full-width-section {
    position: relative;
    background: transparent;
    width: auto;
    padding:0;
    clear: both;
    z-index: 1;
}


    div#logo
    {
        position: static;
        float: left;
        margin: 0px;
    }

    div#logo span.image
    {
            width: 151px;
            height: 147px;

    }

    nav#extramenu
    {
        font-size: 1em;
        margin: 0;
    }

    div#extramenu li
    {
        margin: 0;
        padding: 0;
        border: none;
        float: none;
        display: block;
    }

    nav#extramenu li a
    {
        color: #ffffff;
    }

    div#extramenu li:last-child
    {
        border: none;
    }

    div#topmenu-bg
    {
        border: none;
    }

    nav#topmenu
    {
        font-size: 1.2em;
        padding: 5px 0;
        clear: left;
    }

    nav#topmenu strong
    {
        color: #ffffff;
        display: block;
        cursor: pointer;
    }

    nav#topmenu strong span
    {
        margin-right: 10px;
        float: right;
    }

    nav#topmenu strong span.open
    {
        display: block;
    }

    nav#topmenu strong span.close
    {
        display: none;
    }

    nav#topmenu.expanded strong span.open
    {
        display: none;
    }

    nav#topmenu.expanded strong span.close
    {
        display: block;
    }

    nav#topmenu > ul
    {
        padding: 5px 0 0 10px;
        display: none;
    }

    nav#topmenu ul ul
    {
        background-color: transparent !important;
        background-image: none !important;
        margin-left: 20px;
    }


    nav#topmenu.expanded > ul
    {
        display: block;
    }

    nav#topmenu div.dropdownmenu ul ul
    {
        display: block;
    }

    nav#topmenu div.submenu
    {
        display: block;
    }

    nav#topmenu li
    {
        float: none;
        display: list-item;
        text-align: left;
    }

    nav#topmenu li li a
    {
        letter-spacing: normal;
        text-transform: none !important;
    }

    nav#topmenu a, nav#topmenu a:hover, nav#topmenu li.selected > a
    {
        color: #ffffff !important;
        background-color: transparent !important;
        margin: 0 !important;
        padding: 2px 0 !important;
        display: inline-block;
    }

    nav#topmenu > ul > li > a
    {
        font-weight: bold;
    }

    nav#topmenu li.current a.menuhover, nav#topmenu a.menuhover
    {
        background-color: transparent !important;
        position: static !important;
    }

    nav#topmenu a:hover
    {
        color: #ffffff !important;
        background-color: transparent !important;
        text-decoration: underline !important;
    }

    nav#topmenu div.dropdownmenu
    {
        display: block !important;
        position: static !important;
    }

    nav#topmenu div.dropdownmenu ul, nav#topmenu div.dropdownmenu li
    {
        background-color: transparent;
        margin: 0;
        padding: 0;
        border: none;
    }

    nav#topmenu div.dropdownmenu ul
    {
        margin-left: 20px;
    }



    nav#path
    {
        font-size: 1em;
        padding: 0;
    }

    section#content-left
    {
        display: none;
    }

    section#content-right
    {
        padding: 25px 20px 0 20px !important;
    }

    div#content-middle
    {
        padding: 0;
    }

    section#content-center
    {
        padding: 0 0px !important;
    }

    div.row:before, div.row:after
    {
        content: none;
    }

    div.row div.col
    {
        width: auto !important;
        margin-left: 0 !important;
        float: none !important;
    }


    /* CONTENT */

    div.image-wide
    {
        width: 100%;
    }

    /*div.slideshow img
    {
        width: 100% !important;
        height: auto !important;
    }
*/
    div.slideshow-controls a
    {
        font-size: 3em;
        top: 25px;
    }

    div.slideshow-controls a.slide-previous
    {
        left: 10px;
    }

    div.slideshow-controls a.slide-next
    {
        right: 10px;
    }

    div.class-frontpagebanner div.attribute-title h2
    {
        font-size: 1.2em;
        font-weight: bold;
        padding: 5px 10px;
    }

    div.class-frontpagebanner div.attribute-short p
    {
        font-size: 1em;
        padding: 0 10px 10px 10px;
    }

    div.infobox
    {
        font-size: 1em;
    }

    div.content-view-box div.attribute-title h2
    {
        font-size: 1.4em;
    }

    div.content-view-box div.attribute-title h3
    {
        font-weight: normal;
    }

    div.attribute-link
    {
        font-size: 1em !important;
    }

    div.topbanner-shortcuts
    {
        margin: 0;
        padding: 20px;
    }

    div.topbanner-shortcuts li:first-child
    {
        margin-top: 0;
    }

    div.topbanner-shortcuts li
    {
        width: 100%;
        margin: 10px 0 0 0;
        float: none;
    }

    div.topbanner-shortcuts li a
    {
        border-radius: 7px;
    }

    div.slideshow div.attribute-short
    {
        display: none;
    }

    div.object-left, div.object-right, div.object-center
    {
        width: 48%;
    }

    div.content-view-embed img
    {
    }

    div#extrainfo-offset
    {
        margin-top: 0 !important;
    }
}


/* MINIMUM SIZE */

@media (max-width: 520px)
{


    div#page, .page-width
    {
        width: auto !important;
    }

    section#content-center
    {
        padding: 0 10px !important;
    }

    section#content-right
    {
        padding: 25px 10px 0 10px;
    }

    div#extrainfo-offset
    {
        margin-top: 0 !important;
    }

}